{% extends "layout/admin.html" %}
{% block page_title %}Limpiar Cache{% endblock %}
{% block title %}Limpiar Cache{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12">
        <p class="center"><a class="btn btn-large indigo darken-4" href="{{obj.get_protocol_display}}{{obj.full_domain}}/start.php?c={{obj.code}}&a={{obj.pk}}" target="_blank"><i class="fa fa-globe"></i> ACTUALIZAR PAGINA WEB</a></p>
    </div>
</div>
{% endblock %}